Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 14:29:12 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shada                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shada Bot:  Hi Shada ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6282403154 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:18 PM, 22nd Mar                   Mohammad                   Hi Shada,thank you for contacting us. I'm Shafeeque .  How may I help you?           06:18 PM, 22nd Mar                     shada                    Hello, Shafeeque. I'd like to inquire about my order listed above, specifically my baby chair shipment. What's the update on it?           06:19 PM, 22nd Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           06:21 PM, 22nd Mar                   Mohammad                   Thank you for holding up           06:22 PM, 22nd Mar                   Mohammad                    we apologize for the inconvenience and for the delay           06:22 PM, 22nd Mar                   Mohammad                   we will raise this issue to the concern team to get it delivered soon           06:22 PM, 22nd Mar                   Mohammad                   Is there anything else that i can assist you with ?           06:24 PM, 22nd Mar                     shada                    Alright, and no, thank you.           06:24 PM, 22nd Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:28 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2286845